<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

//-- ziumsoft 2012. 03. 08
//-- 받은 쪽지
?>
<?=zm_topmenu("zm.basic")?>
<link rel="stylesheet" href="<?=$member_skin_path?>/zm.style.css" type="text/css">
<section id="wrap">

<? include_once("zm.memo_top.skin.php"); ?>
<div id="memo_body_menu"><? include_once("zm.memo_left.skin.php"); ?></div>
<div id="memo_body_list">
<?
include_once("$member_skin_path/zm.memo_list.skin.php");
?>
</div>

</section>


<!-- 수정 X -->
<script language="javascript">
document.onready = function() {
	window.resizeTo(910, 600);
	window.document.body.scroll = "auto"; 
}
</script>

<?=zm_bottom("zm.basic")?>